*,
*:after,
*:before {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
body {
	font:400 16px Open Sans,sans-serif,'Helvetica Neue', Helvetica, Arial, sans-serif;
}
ul li{list-style-type:none;}
p{font-size:16px;line-height:140%;}
a,
a:hover {
	text-decoration:none;
}
h1{font-size:26px;font-weight:normal;}
h2{font-size:16px;font-weight:normal;}

.hideD{display:none;}
.visD{visibility:hidden;}
.f-left{float:left;}
.f-right{float:right;}
.uklizecka2{width:100%; overflow:auto}
.ajaxload{text-decoration:none;}
.c-pointer{cursor:pointer;}
.c-default{cursor:default;}
.dilb{display:inline-block;}
#page-loader{width: 50px;height: 50px;position: fixed;opacity: 1;background-color: #fefefe;text-align: center;z-index: 100;left: 50%;top: 40%;border-radius: 5px;}
/*************************** PÍSMA ********************************************************************/
.f74b{font-size:7px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f94b{font-size:9px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f104w{font-size:10px; font-family:Open Sans,sans-serif; font-weight:400; color:white;}
.f104b{font-size:10px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f114b{font-size:11px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f124b{font-size:12px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f128b{font-size:12px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f124b{font-size:12px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f124w{font-size:12px; font-family:Open Sans,sans-serif; font-weight:400; color:white;}
.f128w{font-size:12px; font-family:Open Sans,sans-serif; font-weight:800; color:white;}
.f134b{font-size:13px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f138b{font-size:13px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f143b{font-size:14px; font-family:Open Sans,sans-serif; font-weight:300; color:black;}
.f144b{font-size:14px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f148b{font-size:14px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f144w{font-size:14px; font-family:Open Sans,sans-serif; font-weight:400; color:white;}
.f163b{font-size:16px; font-family:Open Sans,sans-serif; font-weight:300; color:black;}
.f164b{font-size:16px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f168b{font-size:16px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f168w{font-size:16px; font-family:Open Sans,sans-serif; font-weight:800; color:white;}

.f164w{font-size:16px; font-family:Open Sans,sans-serif; font-weight:400; color:white;}
.f184b{font-size:18px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f184{font-size:18px; font-family:Open Sans,sans-serif; font-weight:400;}
.f184w{font-size:18px; font-family:Open Sans,sans-serif; font-weight:400; color:white;}
.f188b{font-size:18px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f208b{font-size:20px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f204b{font-size:20px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f203b{font-size:20px; font-family:Open Sans,sans-serif; font-weight:300; color:black;}
.f208w{font-size:20px; font-family:Open Sans,sans-serif; font-weight:800; color:white;}
.f244b{font-size:22px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f244w{font-size:22px; font-family:Open Sans,sans-serif; font-weight:400; color:white;}
.f244{font-size:22px; font-family:Open Sans,sans-serif; font-weight:400;}
.f243w{font-size:22px; font-family:Open Sans,sans-serif; font-weight:300; color:white;}
.f224b{font-size:24px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f228b{font-size:22px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f228w{font-size:22px; font-family:Open Sans,sans-serif; font-weight:800; color:white;}
.f224w{font-size:24px; font-family:Open Sans,sans-serif; font-weight:400; color:white;}
.f223w{font-size:24px; font-family:Open Sans,sans-serif; font-weight:300; color:white;}
.f248b{font-size:24px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f264b{font-size:26px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f264{font-size:26px; font-family:Open Sans,sans-serif; font-weight:400;}
.f288b{font-size:28px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f288w{font-size:28px; font-family:Open Sans,sans-serif; font-weight:800; color:white;}
.f284b{font-size:28px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f283b{font-size:28px; font-family:Open Sans,sans-serif; font-weight:300; color:black;}
.f283w{font-size:28px; font-family:Open Sans,sans-serif; font-weight:300; color:white;}
.f284w{font-size:28px; font-family:Open Sans,sans-serif; font-weight:400; color:white;}
.f308b{font-size:30px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f324b{font-size:32px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f323b{font-size:32px; font-family:Open Sans,sans-serif; font-weight:300; color:black;}
.f328w{font-size:32px; font-family:Open Sans,sans-serif; font-weight:800; color:white;}

.f364w{font-size:36px; font-family:Open Sans,sans-serif; font-weight:400; color:white;}
.f364b{font-size:36px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f368b{font-size:36px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f388b{font-size:38px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}
.f384b{font-size:38px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f464b{font-size:46px; font-family:Open Sans,sans-serif; font-weight:400; color:black;}
.f468b{font-size:46px; font-family:Open Sans,sans-serif; font-weight:800; color:black;}


/****** Hláška zelená ***********/
#hlaska 	{background: green; 	border:60px solid white; font-size:18px; text-align:center;color: #fff; position: fixed; width: 30%; left: 70%; margin-left: -37%; padding: .5em; top: -12em; z-index:500; transition: top 0.5s}
#hlaska.zobrazit {top: 100px}

/************ progress load stránky ***************/
#loading {
  width: 50px;
  height: 50px;
  position: fixed;
  opacity: 1;
  background-color: #fefefe;
  text-align: center;
  z-index: 100;
  left: 50%;
  top: 40%;
  border-radius:5px;
  display:none;
}
/************ nové ******************/
.c-white{color:white;}
.c-black{color:black;}
.c-gray{color:#656566;}
.c-white{color:white;}
.c-green{color:green;}
.bc-black{background-color:#111;}
.bc-white{background-color:#fff;}
.bc-yellow-light{background-color:#ffe374;}
.bc-yellow{background-color:#fccf20;}
.bc-blue{background-color:#1982b6;}
.bc-red{background-color:#a10b34;}
.bc-gray{background-color:#d9d9da;}
.bc-gray-light{background-color:#e9e9e9;}
.bc-green{background-color:green;}
.bc-green-light{background-color:#00ab15;}
.text-center{text-align:center;}
.bc-dubky{background: transparent url(../../shop/public/img/pages/pattern.png) repeat top left;}
/*****************************************************************************************/
/*************************************************************************/
/********** Z BOOTSTRAPU *************************************************/
/*************************************************************************/

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.radio label, .checkbox label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}

 .container {
    margin:0px auto;
  }

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

@media (min-width: 1600px) {
  .container {
    width: 1380px;
  }
}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

small {font-size: 80%;}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}

.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after{
  display: table;
  content: " ";
}

.container:after,
.container-fluid:after,
.row:after {
  clear: both;
  display: table;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-lgx-1,.col-lgx-1,.col-lgxx-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-lgx-2,.col-lgxx-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-lgx-3,.col-lgxx-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-lgx-4,.col-lgxx-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-lgx-5,.col-lgxx-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-lgx-6,.col-lgxx-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-lgx-7,.col-lgxx-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-lgx-8,.col-lgxx-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-lgx-9,.col-lgxx-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-lgx-10,.col-lgxx-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-lgx-11,.col-lgxx-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-lgx-12,.col-lgxx-12{position:relative;min-height:1px;padding-right:5px;padding-left:5px;}
.col-xs-12{width:100%}
.col-xs-11{width:91.66666667%}
.col-xs-10{width:83.33333333%}
.col-xs-9{width:75%}
.col-xs-8{width:66.66666667%}
.col-xs-7{width:58.33333333%}
.col-xs-6{width:50%}
.col-xs-5{width:41.66666667%}
.col-xs-4{width:33.33333333%}
.col-xs-3{width:25%}
.col-xs-2{width:16.66666667%}
.col-xs-1{width:8.33333333%}
@media (min-width: 768px) {
.col-sm-12{width:100%}
.col-sm-11{width:91.66666667%}
.col-sm-10{width:83.33333333%}
.col-sm-9{width:75%}
.col-sm-8{width:66.66666667%}
.col-sm-7{width:58.33333333%}
.col-sm-6{width:50%}
.col-sm-5{width:41.66666667%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}
.col-sm-2{width:16.66666667%}
.col-sm-1{width:8.33333333%}
.col-sm-offset-12{margin-left:100%}
.col-sm-offset-11{margin-left:91.66666667%}
.col-sm-offset-10{margin-left:83.33333333%}
.col-sm-offset-9{margin-left:75%}
.col-sm-offset-8{margin-left:66.66666667%}
.col-sm-offset-7{margin-left:58.33333333%}
.col-sm-offset-6{margin-left:50%}
.col-sm-offset-5{margin-left:41.66666667%}
.col-sm-offset-4{margin-left:33.33333333%}
.col-sm-offset-3{margin-left:25%}
.col-sm-offset-2{margin-left:16.66666667%}
.col-sm-offset-1{margin-left:8.33333333%}
.col-sm-offset-0{margin-left:0}
}
@media (min-width: 992px) {
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
}
@media (min-width: 1200px) {
.col-lg-12{width:100%}
.col-lg-11{width:91.66666667%}
.col-lg-10{width:83.33333333%}
.col-lg-9{width:75%}
.col-lg-8{width:66.66666667%}
.col-lg-7{width:58.33333333%}
.col-lg-6{width:50%}
.col-lg-5{width:41.66666667%}
.col-lg-4{width:33.33333333%}
.col-lg-3{width:25%}
.col-lg-2{width:16.66666667%}
.col-lg-1{width:8.33333333%}
}
@media (min-width: 1600px) {
.col-lgx-12{width:100%}
.col-lgx-11{width:91.66666667%}
.col-lgx-10{width:83.33333333%}
.col-lgx-9{width:75%}
.col-lgx-8{width:66.66666667%}
.col-lgx-7{width:58.33333333%}
.col-lgx-6{width:50%}
.col-lgx-5{width:41.66666667%}
.col-lgx-4{width:33.33333333%}
.col-lgx-3{width:25%}
.col-lgx-2{width:16.66666667%}
.col-lgx-1{width:8.33333333%}
}
@media (min-width: 2100px) {
.col-lgxx-12{width:100%}
.col-lgxx-11{width:91.66666667%}
.col-lgxx-10{width:83.33333333%}
.col-lgxx-9{width:75%}
.col-lgxx-8{width:66.66666667%}
.col-lgxx-7{width:58.33333333%}
.col-lgxx-6{width:50%}
.col-lgxx-5{width:41.66666667%}
.col-lgxx-4{width:33.33333333%}
.col-lgxx-3{width:25%}
.col-lgxx-2{width:16.66666667%}
.col-lgxx-1{width:8.33333333%}
}	

